“ Checkm8 ”漏洞確認可被用來越獄運行 iOS 13.1.1 的 iPhone X

2019-09-30 08:26 | 達峰網


發現 "Checkm8" 漏洞的安全研究人員一直在繼續工作,并在周五披露了新的進展:在漏的輔助下,演示了 iPhone X 的越獄狀態,而且 iOS 版本為 13.1.1。根據 " axi0mX" 的最新報告,在運行 iOS 13.1.1 的 iPhone X 上,越獄僅用了幾秒鐘。

由于漏洞利用程序位于引導 ROM 中,因此操作系統版本與漏洞利用程序實際上并不相關,因為在設備引導入 iOS 部分之前的安全鏈就已斷開。

和以前一樣,該漏洞利用程序仍然需要與計算機連接,重新啟動后,越獄狀態即告失效,iOS 的安全體系將拒絕加載越獄期間安裝的任何系統修改,并還原安全啟動鏈。

正如漏洞利用程序的開發人員在周六說的那樣,該演示支持更多設備完全越獄的下一個合乎邏輯的步驟。由于 Boot ROM 利用和iPhone 5s 及更高版本中的 Secure Enclave 工程受到限制,因此除此之外,他們在設備安全性方面仍然沒有太多進展。

該漏洞利用程序可在包括 iPhone X 以及更高版本的任何包含 Secure Enclave 的設備(包括iPad Air 和更高版本,第七代iPod touch 以及 iPhone 5s 和更高版本)上的設備上運行。
熱門文章
圖文推薦
最新推薦
編輯郵箱:[email protected] | xml地圖 | 達峰網移動端
鄭重聲明:達峰網網站資源摘自互聯網,如有侵權,麻煩通知刪除,謝謝!
阿联酋祖拉足球俱乐部